div.region-sidebar-first div.block-menu li.active-trail {
background-color: #e9b900;
}
div.block-menu h2.title{
margin-bottom: 0.7em;
}
#block-menu-menu-lab-menu-ru-middle, #block-menu-menu-lab-menu-ru-bottom, #block-menu-menu-lab-menu-en-middle, #block-menu-menu-lab-menu-en-bottom, #block-menu-menu-lab-menu-ru-bottom-nsu, #block-menu-menu-lab-menu-ru-bottom2 {
padding-top: 0.7em;
}
#block-menu-menu-topmenu-en li.last a, #block-menu-menu-topmenu-en li.first a, #block-menu-menu-topmenu-ru li.last a, #block-menu-menu-topmenu-ru li.first a{
color: #740ddb;
}
.division, .division1 {
margin-bottom: 0.7em;
}
/* media video */
div.media-video-views div.view-content td {
text-align: center;
width: 167px;
}
div.media-video-views div.view-content tr {
width: 668px;
height: 140px;
}

div.media-video-views div.view-content td div.views-field-field-channel-logo-fid {
/*display: table-row;
margin-left: 38px;*/
}
div.media-video-views div.view-content td div.views-field-field-short-title-value {
padding: 0px 20px 0px 20px;
}
/*Maps*/
#world-map {
background: url("../../../files/fck/maps/world_map.png");
width: 650px;
height: 380px;
display: block;
margin: 40px 10px 0px 10px;
position: relative;
}
.map-element {
position: absolute;
display: block;
overflow: hidden;
}
a#america {
width: 256px;
height: 368px;
left: 6px;
top: 4px;
background: transparent url("../../../files/fck/maps/america-tr.png");
}
a#china {
width: 386px;
height: 267px;
background: transparent url("../../../files/fck/maps/china-tr.png");
bottom: 2px;
right: 6px;
}
a#russia {
width: 259px;
height: 165px;
background: transparent url("../../../files/fck/maps/russia-tr.png");
right: 51px;
top: 11px;
}
a#europe {
width: 130px;
height: 165px;
background: transparent url("../../../files/fck/maps/europe-tr.png");
top: 30px;
left: 259px;
}
a#america:hover {
background: url("../../../files/fck/maps/america.png") 0 0 no-repeat;
}
a#china:hover {
  background: url("../../../files/fck/maps/china.png") 0 0 no-repeat;
}
a#russia:hover {
  background: url("../../../files/fck/maps/russia.png") 0 0 no-repeat;
}
a#europe:hover {
  background: url("../../../files/fck/maps/europe.png") 0 0 no-repeat;
}
/*Top logo*/
div.head_front {
padding-top: 7px !important;
height: auto;
}
.slide-logo {
padding-top: 5px;
border-top: solid 2px #db0d0d;
}
.site-logo {
margin-top: 4px;
}
/*Modification top menu*/
.margin-mod {
margin-top: -10px;
}
.topnav_fix ul {
margin: auto;
display: table;
line-height: 29px;
padding: 0;
}
.topnav_fix ul.menu li {
border: none !important;
padding: 0 8px;
}
/*Coloured blocks on front-page*/
#block-views-nodequeue_1-block h2.title, #block-menu-menu-lab-menu-ru-top h2.title {
border-left: 10px solid #c10032;
}
#block-multiblock-1 h2.title, #block-menu-menu-orgmenu-ru h2.title {
border-left: 10px solid #006544;
}
#block-views-NewsMediaRu-block_1 h2.title, #block-menu-menu-history-ru h2.title {
border-left: 10px solid #002d62;
}
#block-views-NewsBlockRU-block_1 h2.title {
border-left: 10px solid #4f8910;
}
#block-views-Seminars-block h2.title, #block-menu-menu-confmenu-ru h2.title {
border-left: 10px solid #00519b;
}
#block-block-15 h2.title, #block-block-16 h2.title {
border-left: 10px solid #ea0337;
}
#block-menu-menu-diss-council-frontpage h2.title, #block-menu-menu-diss-counsil-ru h2.title {
border-left: 10px solid #87d300;
}
#block-views-ConferenceRU-block_2 h2.title {
border-left: 10px solid #78c7eb;
}
#block-views-CustomBlockFront-block_1 h2.title {
border-left: 10px solid #a9e558;
}









/*fixed top navigation bar*/
/*div#header {
position: fixed;
width: 75%;
left: 50%;
margin-left: -37.5%;
background: #fff;
z-index: 999;
padding-bottom: 7px;
}
.frontpage-fix-topnav {
padding-top: 270px !important;
}*/
